<component name="libraryTable">
  <library name="Maven: org.springframework:spring-beans:5.3.4-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/springframework/spring-beans/5.3.4-SNAPSHOT/spring-beans-5.3.4-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/springframework/spring-beans/5.3.4-SNAPSHOT/spring-beans-5.3.4-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/springframework/spring-beans/5.3.4-SNAPSHOT/spring-beans-5.3.4-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>